# SARS Act

This document proposes the adherence of the Start Agnostic Routing Standard (SARS) as an infrastructural requirement to members of the Arsenio Pact.

For information about the SARS standard not described in this document, ask on the [SARS Discord](https://discord.gg/2QyxwN3KAK), or ask your nation's infrastructure representative.

This document was written by members of the Anyakovan Institute of Technology (AKIT) to promote the usage of the Start Agnostic Routing Standard.

## Motivation

Previous experience has indicated the trend of a complex, interconnected rail network being preferred across all modern CivCraft servers. Despite this, very little progress has been made to standardize rail infrastructure by the community.

The most implemented rail standard, the **KANI**, was primarily maintained by a sole individual, Amel. Despite this, it was widely popular & frequently used by civilians, greatly speeding up trade and leisure.

The popularity of automatic transportation begs the question: *why* do states not allocate the proper resources to the construction & expansion of our networks?

## Implementation

The Start Agnostic Routing Standard is ideal for any government to officially adopt; its lack of reliance on a central website & simplistic "level" classification lets any sovereign nation establish an infinite amount of networks in the 4+ range.

The Arsenio Pact adopts the following design:

+ Advocate for & establish an external level 2 domain.
+ Require each member state to create its own level 3 junction.
  + Additionally, member states may create as many additional internal levels as required.

## Adherence

While not intrinsically tied to the standard, these additional rules must be followed by all member states to simplify the rail connection process:

+ Members must place rails at Y value 9, or surface level.
+ Require each member state to accurately document & maintain its destinations.
  + This report should depict the state of each rail, a description of the destination, whether the rail is above or below ground level, & disclose whether or not a destination is private property.
+ Allocate resources from tributes towards the development of rail networks.
